* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background: #0c1b33;
	font-family: 'Open Sans', sans-serif;
}

a {
	text-decoration: none;
}

.contenedor {
	width: 90%;
	max-width: 800px;
	margin: auto;
	padding: 10px;
	height: 100%;
	
}

/* -------------------------------------------------- */
.lbl-menu{
    background: #f69715;
}
.lbl-menu label{
    display: inline-block;
    padding: 20px;
    color: #0c1b33;
	font-weight: 700;
    cursor: pointer;
    transition: all 400ms ease;
}
.lbl-menu label:hover{
    background: #04337f;
	color: #fff;
}
.content{
    position: relative;
}
.content div{
    position: absolute;
    line-height: 1.8;
    /*transition: all 600ms ease;*/
    opacity: 0;
    visibility: hidden;
    transform: scale(.090);
    padding: 30px;
    background: #fff;
    padding-bottom: 40px;
	width: 100%;
	max-width: 800px;
	margin: auto;
}
#radio1,#radio2,#radio3,#radio4{
    display: none;
}
#radio1:checked ~ .tab1,
#radio2:checked ~ .tab2,
#radio3:checked ~ .tab3,
#radio4:checked ~ .tab4
{
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
.content div:after{
    position: absolute;
    content: "";
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;
    border-bottom: 10px solid #fff;
    bottom: 100%;
    left: 35px;
}

.busqueda {
	text-align: center;
	margin-top: 30px;
}

.content .tab1 {
	text-align: center;
	
	
}

.content .tab2 {
	text-align: center;
	
}


.content .tab2:after{
    left: 150px;
}
.content .tab3:after{
    left: 210px;
}
.content .tab4:after{
    left: 303px;
}



/* -------------------------------------------------- */



/* ------------------------- */
/* HEADER */
/* ------------------------- */
h1 {
	color: #fff;
	
}

header {
	padding: 0 0;
}

 .logo {
	font-family: open sans;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
	margin-top: 40px;
	border-bottom: .5px solid #f69715;
}

 .logo p {
	color: #ffffff;
	font-size: 40px;
}

.formulario {
	grid-template-columns: 2;
	gap: 20px;
    padding: 0px;
    margin-bottom: 5px;
    margin-top: 10px;
    overflow: hidden;
}

.formulario{
	display: grid;
	grid-template-columns: 1fr 1fr;
	}


.formulario-input {
    width: 100%;
    background: #ffffff;
    border: 3px solid transparent;
    border-radius: 10px;
    height: 45px;
    line-height: 45px;
    padding: 0 40px 0 20px;
    transition: .3s ease all;
	font-size: 16px;
    
}

.formulario-label { 
    display: block;
    font-weight: 700;
    padding: 7px;
	color: white;
	font-size: 16px;
}


header form {
	width: 100%;
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
	
}

.barra-busqueda {
	width: 50%;
	height: 40px;
	line-height: 40px;
	background: #0c1b33;
	padding: 0 20px;
	border-radius: 100px;
	border: none;
	text-align: center;
	font-size: 16px;
	position: relative;	
	color: #ffffff;
}



input:focus{
    outline:none;
	
} 

/*.btn-busqueda {
	width: 18%;
	height: 40px;
	line-height: 40px;
	background: rgb(214, 214, 213);
	border-radius: 100px;
	border: none;
	text-align: center;
	font-size: 16px;
	font-weight: 700;
	margin-left: 10px;
	color: #156991;
	
	
}*/


.btn-busqueda {
    padding: 7px  7px;
   	margin-bottom: 100px;
    font-size: 16px;
    outline: none;
    border: 2px solid #0c1b33;
    border-radius:30px ;
    color: #0c1b33;
    cursor: pointer;
    background: linear-gradient(to right,  #0c1b33 50%, transparent 50%);
    background-size: 200%;
    background-position: right;
    transition: background-position 0.5s;
	text-decoration:none;      
            
}

.btn-busqueda:hover {
	background-position: left;
    color: #ffffff;
    font-weight: 700;
}

.btn {
	margin-bottom: 40px;

}
	


 
/*.btn-busqueda:hover {
	color: #ffffff;
	background-color: #00bfff;
	cursor: pointer;
	transition: background-color .5s;
	
}*/


/* ------------------------- */
/* Grid */
/* ------------------------- */


.detalle {
	
	height: 60px;
	
}

.detalle_descripcion {
	display: inline-grid;
	grid-template-columns: 100% 100% ;
	grid-template-rows: 1fr 1fr 1fr;
	margin-left: 30px;
	margin-right: 30px;
	color: #fff;
	grid-gap: 1em;
	align-items: center;
}







/* ------------------------- */
/* Mediaqueries */
/* ------------------------- */
@media screen and (max-width: 600px) {
	

	.barra-busqueda {
		width: 100%;
		padding: 5px;
		
		
	}

	header .logo {
		font-family: open sans;
		font-weight: bold;
		text-align: center;
		margin-bottom: 30px;
		border-bottom: .5px solid #00bfff;
		margin-top: 30px;
	}

	.formulario {
		grid-template-columns: 1fr;
		
    }


	h1 {
		color: #fff;
		font-size: 25px;
		
	}


.barra-busqueda {
	margin-bottom: 20px;
}


}